﻿@import url("/OutSystemsUIWeb/Theme.BaseTheme.css?543");

/* ================================================

Primary color customization
For additional color customizations, you can change the color code for the colors below

  ================================================ */
  
:root {
    --color-primary: #2EA2DB; /*primary-color*/
    --color-primary-hover: #2EA2DB; /*primary-color*/
    --color-secondary: #2EA2DB; /*primary-color*/
    
    --color-neutral-2-transparency: rgba(216, 216, 216, .65);
    --color-primary-transparency: rgba(46, 162, 219, .5);
    --color-primary-transparency-hover: rgba(46, 162, 219, .75);
}


/* OS overrides */
.position-relative {
    position: relative;    
}

.toggle-button.small {
    height: 20px;
    width: 35px;
}

.toggle-button.small:after {
    height: 12px;
    width: 12px;
}

.content-top-title {
    -webkit-box-flex: 2;
            -ms-flex: 2;
                flex: 2;
    margin-bottom: var(--space-l);
    position:relative;
}
.inanimate-label-text {
    font-size: var(--font-size-xs);
    color: var(--color-neutral-8);
}

.layout-login-simple .layout-login-background{
    background-color: transparent;
}

.TableRecords.Empty thead {
    display: none;
}

div.calendar {
    z-index: 9999;
}

.Form label.MandatoryLabel:after {
    padding: 0px 5px 5px 0px;
}

.Form input[type="checkbox"].Not_Valid {
    padding: 0px;   
}
.dabil-image-container,
.project-image-container,
.banner-image{
    position: relative;
    height:320px;
    width: 100%;
    overflow: hidden;
    display: flex;
    justify-content: center;
    flex-direction: column;
    text-align: center;
    border-radius: 3px;
    
}
.banner-spot {
    box-shadow: 0px 0px 2px 1px rgba(0,0,0,0.5);
    height: auto;
}
.Form .dabil-image-container {
    border-radius: 50%;  
    border-radius: 50%;
    border-style: solid;
    border-width: 4px;
    color: #0a94d6;
}

.editing.dabil-image-container:before, 
.editing.dabil-image-container:after,
.editing.project-image-container:before,
.editing.project-image-container:after,
.editing.banner-image:before, 
.editing.banner-image:after{
    content: " ";
    background-color: rgba(0,0,0,0.15);
    z-index: 99;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 25%;
    border-top: 1px dashed black;
}
.editing.dabil-image-container:before,
.editing.project-image-container:before,
.editing.banner-image:before {
    bottom: auto;
    top: 0px;
    border-top: none;
    border-bottom: 1px dashed black;
}

.image-wrapper {
    position:relative;
    overflow: hidden;
    display: flex;
    justify-content: center;
    flex-direction: column;
    text-align: center;
    background-position: center center;
    background-size: cover;
    border-radius: 3px;
}
.project-thumb {
    width: 80px;
    height:40px;
}

.TableRecords.MyProjects .TableRecords_Header:first-child,.TableRecords.MyProjects .TableRecords_Header:last-child {
    border-top-left-radius: var(--border-radius-none);
    border-top-right-radius: var(--border-radius-none);
}
.MyProjectsTitle {
    border-top-left-radius: var(--border-radius-soft);
    border-top-right-radius: var(--border-radius-soft);       
}

.TableRecords tr.associate {
    display: table-row;
    cursor: ns-resize;
}

.favourite-toggle {
    position: absolute;
    right: -10px;
    z-index: 99;
    text-shadow:-1px 1px 2px #555,
                  1px 1px 2px #555,
                  1px -1px 0 #555,
                  -1px -1px 0 #555;
    width: auto !important;
}

.outline.smoke {
    text-shadow: -1px 1px 1px var(--color-neutral-2-transparency),
                  1px 1px 1px var(--color-neutral-2-transparency),
                 1px -1px 0 var(--color-neutral-2-transparency),
                -1px -1px 0 var(--color-neutral-2-transparency);
}

.no-crop {
    position: absolute;
    bottom: 10px;
    right: 10px;
    width: 150px;
    display: flex;
    justify-content: flex-end;
    background-color: rgba(255,255,255,0.45);
    padding: 3px;
    border-radius: 3px;
}

.balloon-footer, .balloon-title {
    height: 2.5em;
    padding: 10px 15px;
    background-color: var(--color-neutral-1);
}
.balloon-footer {
    padding-bottom: 25px;
}

.GooglePlaces input, .yearpicker {
    height: 42px;
    padding: 15px;
    border-radius: 3px;
    background: var(--color-neutral-0) !important;
    border: var(--border-size-s) solid var(--color-neutral-4) !important;
    color: var(--color-neutral-10) !important;
    margin-bottom: 5px;
}
.GooglePlaces input:focus {
    border: 1px solid var(--color-primary-hover) !important;
}

.modal .modal-wrapper.featured {
    max-width: 70vw;
}

.modal-wrapper.marketing {
    min-width: 640px;
    max-width: 800px;
}

.full-width {
    width: 100%;
}

/* hidden ui */
td.hidden-ui .hover-edit-icon {
    display: none;
    color: var(--color-neutral-8);
}
td.hidden-ui:hover .hover-edit-icon {
    display: inline-block !important;
}
table.hidden-ui .bulk-delete-select {
    display: none;
}
table.hidden-ui:hover .bulk-delete-select {
    display: table-cell;
}

/* project tags */
.project-tags .project-tag {
    padding: 3px !important;
    margin-bottom: 5px;
    border-radius: 10px;
    margin-right:5px;
    background-color: var(--color-neutral-5);
}

/* Project Multifile-Uploads */
.Dropzone {
    border-radius: 10px;
    border:2px dashed var(--color-neutral-4);
    background-color: var(--color-neutral-2);
    color: var(--color-neutral-7);
    min-height: 70px;
}
.Dropzone::before {
    content: "\f0ee";
    font: normal normal normal 36px/1 FontAwesome;
    text-rendering: smooth;
    -webkit-font-smoothing: anti-aliased;
    -moz-osx-font-smoothing: grayscale;
    top: calc(50% - 8px);
    position: absolute;
    color: rgba(0,0,0,0.15);
    left: calc(50% - 16px);
}
.Dropzone.video::before {
    /*content: "Drop video file here";*/
}
.Dropzone.single::before {
    /*content: "Drop file here to upload";*/    
}
.Dropzone:hover {
    border:2px dashed var(--color-neutral-6);
    background-color: var(--color-neutral-4);
}
.Dropzone:hover:before {
    /*content: " . " !important;  */  
}
.Dropzone::after {
    content: "Drag & Drop Files Here";
    font-size: large;
    font-weight: bold;
    top: 5px;
    position: relative;
}

.sponsor-upload {
    height: 158px;    
}

.Button.Is_Default span {
    color: var(--color-neutral-0);
}
.qq-uploader {
    top: 0px;
}
.qq-upload-drop-area {
    top:-27px;    
}
.qq-upload-drop-area, 
.qq-upload-drop-area.qq-upload-drop-area-active {
    background: none;
}

.qq-upload-list {
    position: relative;
    /*top: -70px;*/
}

/* gallery images */
.ListRecords.gallery {
    display: flex;
    flex-direction: row;
    padding-left: 3px;
    padding-top: 10px;
    flex-wrap: wrap;
}
.gallery-image {
    border: 1px solid var(--color-neutral-0);
    box-shadow: 0px 0px 1px 1px rgba(128,128,128,0.5);
    margin:4px;
    border-radius: 2px;
    flex:1;
    cursor: pointer;
}
.gallery-image.feature {
    border: 1px solid var(--color-primary);
}
.gallery-image.feature {
    border-width: 2px;
}
.ui-sortable-placeholder {
    border: 1px dotted lightgrey;
    min-height: 58px;
    min-width: 58px;
    visibility:visible !important;
}

a.feature-icon {
    color: var(--color-primary-transparency);
}
a.feature-icon:hover {
    color: var(--color-primary-transparency-hover);
}
a.feature-icon.selected {
    color: var(--color-primary);   
}

/* schedules */
.expired td, .expired td a {
    color: var(--color-neutral-5);
}

/*  sponsors  */
.sponsor {
    position: relative;
    margin-right: 25px
}

.sponsor>div {
    position: absolute;
    top: -20px;
    background: white;
    display: inline-block;
    width: 100%;
    height: 20px;
    padding: 5px;
    line-break: strict;
    overflow: hidden;
    font-size: x-small;
}
.sponsor a {
    color: var(--color-error);
    position: absolute;
    right: -20px
}

/*--- messages ---*/
.sidebar-header {
    position: -webkit-sticky; /* Safari */
    position: sticky;
    top: 0px;
    background-color: white;
    border-bottom: 1px solid var(--color-neutral-5);
    z-index: 99;
}

.sidebar-content .TableRecords .TableRecords_OddLine, .TableRecords .TableRecords_EvenLine {
    background-color: var(--color-neutral-1);
}

.modal-wide {
    max-width: 100%;
    width: auto !important;
    display: inline-block;    
}


.modal-wrapper.modal-wide {
    width: 80vw !important;
    height: 80vh;
}

.modal-wrapper.modal-wide .iframe {
    height: 100%;
}

.modal-wrapper.modal-wide .modal-content {
    height: 100%;
    width: 100%;
}


.modal-footer textarea.input {
    max-height: 50px;
    margin-bottom:10px;
    transition: max-height 300ms linear;
}

.modal-footer:hover textarea.input {
    max-height:250px;    
}

.modal-top {
    position: -webkit-sticky;
    position: sticky;
    top:0px;
    background-color: #fff;
    z-index: 99;
}

.modal-footer {
    flex-direction: column;
    align-self: flex-end;
    /*position: -webkit-sticky;
    position: sticky;*/
    bottom: 0px;
    background-color: #fff;
    z-index: 99;
}

.ListRecords.transactions {
       
}

.ListRecords.account-options {
    display: flex;
}
.ListRecords.account-options > span {
    flex: 1;
    margin: 5px;
}
.ListRecords.account-options > span > div,
.ListRecords.account-options > span > div > div{
    height: 100%;    
}
.ListRecords.account-options .current .card.flex-direction-column {
    background: #efefef;
    color: #777;
}

.paypal-button.paypal-button-number-0 {
    margin-left: 107px;
    width: 237px;
}

.Terms {
    padding: 0px;
    max-height: 200px;
    overflow: hidden;
    text-overflow: ellipsis;
    overflow-y: auto;
}

.Terms .Actions{
    background-color: #f8f8f8;
    bottom: -10px;
    margin-top: 15px;
    padding: 5px 20px;
    position: sticky;
    position: -webkit-sticky;
    z-index: 99;
}
.Terms .AppliesTo {
    position: absolute;
    top: 0px;
    right: 0px;
}
@-webkit-keyframes slide-in-top {
    0% {
        -webkit-transform:translateY(-1000px);
        transform:translateY(-1000px);
        opacity:0;
    }
    100% {
        -webkit-transform:translateY(0);
        transform:translateY(0);
        opacity:1;
    }
}
@keyframes slide-in-top {
    0% {
        -webkit-transform:translateY(-1000px);
        transform:translateY(-1000px);
        opacity:0;
    }
    100% {
        -webkit-transform:translateY(0);
        transform:translateY(0);
        opacity:1;
    }
}
.alert {
    position: absolute;
    top: 50px;
    right: 20px;
    left: 20px;
    z-index: 999;
    filter: opacity(0.95);
    animation:slide-in-top 0.8s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0s 1 normal both;
}


/*----- Crop It Overrides ------*/
.cropit-main {
    width: 100%;
}

.cropit-default-container {
    width: 100%;
}

.cropit-preview {
    border:none;   
    width: 100% !important;
    height: 320px !important;
    background-color: rgba(125,125,125,0.05) !important;
}
.dabil-profile .cropit-default-container .cropit-preview {
    width: 380px !important;
    height: 380px !important;
    border-radius: 50%;
    border-style: solid;
    border-width: 4px;
    color: #0a94d6;
}
.cropit-preview.cropit-image-loaded {
    overflow: hidden;    
}
.dabil-profile .cropit-default-container .cropit-preview-image-container {
    width: 380px;
    height: 380px;
    border-radius: 50%;
}
    
.cropit-preview-image-container::before,.cropit-preview-image-container::after {
    content: " ";
    background-color: rgba(0,0,0,0.15);
    z-index: 99;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 25%;
    border-top: 1px dashed black;
    border-bottom: none;
}

.cropit-preview-image-container::before {
    bottom: auto;
    top: 0px;
    border-top: none;
    border-bottom: 1px dashed black;
    z-index: -1;
}

.cropit-buttons label {
    cursor: pointer;
    padding: 6px;
    visibility: visible;
    position: relative;
    padding-bottom: 7px !important;
    border-radius: 4px;
}

.cropit-buttons label .fa-upload:before {
    content: "\f093";
    display: block;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    margin-top: -12px;
}
.cropit-buttons .btndownload span:not(:first-child) {
    font-size: 14px;  
}
.crop-buttons div:first-child {
    background-color: var(--color-primary);    
}

.cropit-buttons div:not(:first-child) a {
    border-radius: 4px;
    background-color: var(--color-warning) !important;
}

/*--- override plugin ui ---*/
/*--- cropit ---*/
.cropit-preview-background-container {
    display: none !important;
}